Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Can't Get The Plugins To Validate
ludey
post Apr 30 2017, 12:45 PM
Post #1


Newbie
*

Group: Members
Posts: 2
Joined: 30-April 17
Member No.: 23,080



Ok, just purchased the plug & Mix plugins. Followed all of the directions... multiple times. It simply keeps asking for validation... SUPER frustrating!!!! How do I get some help with this? I'm on MAC OS X Yosemite 10.10.5 using Studio One, latest version. GRRRR, please help!

Actually, on follow up, I just noticed... the plug-in I ordered isn't even in the bundle that installed!! I ordered the Clarisonix plug-in, but the plug-ins that installed are Pro E-Max, Pro OptiMax, and pro Tube Exciter. What the heck is going on??

This post has been edited by ludey: Apr 30 2017, 12:50 PM
Go to the top of the page
 
+Quote Post
ludey
post Apr 30 2017, 04:29 PM
Post #2


Newbie
*

Group: Members
Posts: 2
Joined: 30-April 17
Member No.: 23,080



nm, I figured it out. Turns out, you have to download the "VIP Bundle" on the download page... then select to only install the Clarisonix in the install process. I had no idea that's what I had to do... I only tried this because while searching for a fix, I noticed on some other plugin website that the Clarisonix was included in the VIP bundle. Download instructions should specify this more clearly... what a hassle!

Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 

Lo-Fi Version Time is now: 19th August 2017 - 09:37 PM